Upgrading the D8 memcache module (to 8.x-2.x-alpha7 or higher) requires configuration changes